.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
	overflow: hidden;
	padding-top: calc(var(--header-height) + 15px);
	padding-top: 0;
}

.dot_page .main-column{
	z-index: 9;
}

.main {
	flex: 1 1 auto;
}

.mobile-tg{
	display: none;
}




.modal-full-h{
padding-bottom: 0 !important;
}

.dotBarMenuModal .popup__body{
	display:flex;
	flex-direction: column;
}

.popup-dotBar-socials{
margin-bottom: 0;
margin-top: 20px;
}


.container {
	width: 100%;
	max-width: var(--container);
	margin: 0 auto;
	padding: 0 var(--container-padding);
}

.header__wrap,
.page-colums,
.footer-colums {
	display: grid;
	grid-template-columns: 145px 1fr 320px;
	column-gap: 40px;
}

.dotbarHeadBut.btn{
 height: 40px;
 padding: 0 19px;
}

.dotbarHeadDelivery{
	border: 1px solid #e6e6e6;
}
.dotbarHeadDelivery:hover, .dotbarHeadDelivery:focus{
	border-color:#f54748;
	color: #f54748;
}

.dot_bar_header .header__right{
justify-content: flex-end;
gap:15px;
}


.dot_header .header__right{
justify-content: flex-end;
}

.dot_header .header__right{
	justify-content: flex-end;
}
.dot_header .header__socials{
order: 1;
}
.dot_footer .footer__top{
grid-template-rows: repeat(1, min-content) !important;
row-gap: 0 !important;
}

.dot_footer .footer__socials{
position: static;
}

.dot_footer .footer__go{
position: static;
}

.dot_footer .footer_dot_right{
	position: absolute;
    right: 0;
    bottom: 14px;
	display: flex;
	align-items: center;
	gap: 20px;
}

.dot_footer .footer-colums, .dot_header .header__wrap{
	grid-template-columns: 145px 1fr;
}


@media(min-width:1200px){

.dot_bar_header .header__center{
	width: calc(100% - 145px - 80px - 320px);
    transform: translate(-57.5px, 0);
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
	display: flex;
}
.resDelivWrap{
margin-right: 0;
margin-left: auto;
display: flex;
gap:15px;
}

.dot_bar_header .phones-box__value{
white-space: nowrap;
}

.dot_bar_header .header__wrap{
display: flex;
position: relative;
}

.dot_bar_header .header__right{
position: absolute;
top: calc(50% - 20px);
right: 0;
}

}

@media(min-width:1200px){
.page-colums.page-without-cart-columns{
	display: flex;
}

.page-colums.page-without-cart-columns{
	display: flex;
	gap: 0 !important;
}

.page-colums.page-without-cart-columns .aside-left{
	width: 145px;
	min-width: 145px;
	max-width: 145px;
}

.page-colums.page-without-cart-columns .main-column{
width: calc(100% - 145px - 80px - 320px);

transform: translate(-72.5px, 0);
max-width: 100%;
margin-left: auto;
margin-right: auto;
}
}


.main-column {
	min-width: 0;
}
.footer-column {
	grid-column: 2/3;
}

.header {
	display: flex;
	align-items: center;
	height: var(--header-height);
	background: var(--color-white);
	border-bottom: 1px solid transparent;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	z-index: 54;
}
.header:after {
	content: '';
	height: 1px;
	background: var(--color-grey-light);
	opacity: 0;
	position: absolute;
	left: var(--container-padding);
	right: var(--container-padding);
	bottom: -1px;
	z-index: -1;
	transition: var(--transition-25);
	transition-property: opacity;
	pointer-events: none;
	display: none;
}
.sticky .header:after {
	opacity: 1;
}
.header__wrap {
	align-items: center;
	position: relative;
}
.header__burger,
.header__links {
	display: none;
	align-items: center;
}
.header__links {
	justify-content: center;
}
.header__left {
	display: flex;
	align-items: center;
	justify-content: center;
}
.header__center,
.header__right {
	transform: translate(0, 10px);
}
.header__center {
	display: grid;
	grid-template-columns: max-content max-content 1fr;
	align-items: center;
	gap: 40px;
}
.header__menu {
	margin: 0 0 0 auto;
}
.header__menu .menu-hide {
	display: none;
}
.header__right {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header__account {
	display: grid;
	grid-template-columns: max-content 1fr;
	align-items: center;
	gap: 4px;
	padding: 0;
	margin: 0;
	background: transparent;
	border: 0;
}
.header__account svg {
	margin: -4px 0 0 0;
}
.header__socials svg {
	fill: var(--color-black);
}
@media (min-width: 768px) {
	.header__socials a:hover svg {
		fill: var(--color-red);
	}
}

.footer {
	padding: var(--module-padding) 0 0;
}
.footer__top {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: repeat(2, min-content);
	column-gap: 20px;
	row-gap: 35px;
	border-top: 1px solid var(--color-grey-light);
	border-bottom: 1px solid var(--color-grey-light);
	padding: 20px 0 10px;
	position: relative;
}

.dot_bar_footer .footer__top{
	grid-template-columns: repeat(7, 1fr);
}
.dot_bar_footer .footer__menu {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}
.dot_bar_footer .footer_map{
	grid-row: 1 / 2;
    grid-column: 2 / 4;
}
.dot_bar_footer .footer__logo{
    grid-row: 1 / 3;
    grid-column: 4 / 5;
}

.dot_bar_footer .footer__address{
	grid-row: 1 / 2;
    grid-column: 5 / 6;
}

.dot_bar_footer .footer__worktime {
    grid-row: 1 / 2;
    grid-column: 6 / 7;
}

.dot_bar_footer .footer__phones{
	grid-row: 1 / 2;
    grid-column: 7 / 8;
}






.footer__menu {
	grid-row: 1/2;
	grid-column: 1/3;
}
.footer__payments {
	display: flex;
	align-items: center;
	grid-row: 2/3;
	grid-column: 1/2;
}
.footer__payments svg {
	fill: #e5e5e5;
	margin-right: 12px;
}
.footer__logo {
	display: flex;
	justify-content: center;
	grid-row: 1/3;
	grid-column: 3/4;
}
.footer__phones {
	grid-row: 1/2;
	grid-column: 4/5;
}
.footer__socials {
	display: flex;
	align-items: center;
	grid-row: 2/3;
	grid-column: 4/5;
}
.footer__worktime {
	grid-row: 1/2;
	grid-column: 5/6;
}
.footer__title {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--color-grey);
	margin: 0 0 15px;
}
.footer-menu,
.phones-list {
	display: grid;
	row-gap: 15px;
}
.footer-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	grid-template-columns: max-content max-content;
	grid-auto-flow: row dense;
	column-gap: 60px;
}
.footer-menu__item.left {
	grid-column: 1/2;
}
.footer-menu__item.right {
	grid-column: 2/3;
}
.footer-menu__link,
.phones-list__number,
.footer__worktime,  .footer__address{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--color-black);
}
.footer-menu__link.active {
	color: var(--color-red);
}
@media (min-width: 768px) {
	.footer-menu__link:hover,
	.phones-list__number:hover {
		color: var(--color-red);
	}
}
.footer__socials svg {
	fill: var(--color-black);
}

@media (min-width: 768px) {
	.footer__socials a:hover svg {
		fill: var(--color-red);
	}
}
.footer__go {
	position: absolute;
	right: 0;
	bottom: 10px;
}
.footer__bottom {
	display: grid;
	grid-auto-flow: column;
	row-gap: 5px;
	justify-content: space-between;
	padding: 10px 0;
}
.footer__copyright,
.footer__created {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--color-grey);
}
.footer__created a {
	color: var(--color-grey);
}
@media (min-width: 768px) {
	.footer__created a:hover {
		color: var(--color-red);
	}
}

.aside-left,
.aside-right {
	will-change: height;
}
.aside-left__inner,
.aside-right__inner {
	top: 0;
	transform: translate(0, 0); /* For browsers don't support translate3d. */
	transform: translate3d(0, 0, 0);
	will-change: position, transform;
}
.aside-right__inner {
	width: 320px !important;
}

.module-box {
	padding: var(--module-padding) 0;
}
.page-header + .module-box {
	padding-top: 0;
}
.module-box__header {
	display: grid;
	grid-template-columns: 1fr max-content max-content;
	column-gap: 15px;
	margin: 0 0 var(--module-header-margin);
}
.module-minimized .module-box__header {
	--module-header-margin: 10px;
}
.module-box__link {
	grid-column: 2/4;
	align-self: center;
	display: flex;
	align-self: center;
	font-size: 10px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: uppercase;
}
.module-box__link svg {
	margin: 0 0 0 5px;
	stroke: var(--color-red);
}

.page-header,
:not(.page-header) > .page-title {
	margin: 0 0 50px;
}

.page-title2 {
	margin: 10px 0 0;
}

.page-banner {
	display: block;
	width: 100%;
	max-width: 740px;
	margin: 0 auto 40px;
	border-radius: 8px;
}

.filter-burger {
	display: none;
	width: 130px;
}

.products-rows {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 0;
	row-gap: 50px;
	margin: 0 -10px var(--module-padding);
}
.module-box .products-rows {
	margin: 0 -10px;
}

.breadcrumb + .module-box {
	padding-top: 0;
}

.category-description {
	position: relative;
	z-index: 1;
}

.single-siblings {
	position: relative;
}
.single-siblings__prev,
.single-siblings__next {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 1px solid var(--color-grey-light);
	background: var(--color-grey-light);
	position: absolute;
	bottom: 8px;
}
.single-siblings__prev {
	left: 0;
}
.single-siblings__next {
	right: 0;
}
.single-siblings__prev svg,
.single-siblings__next svg {
	stroke: var(--color-black);
	width: 6px;
	height: 10px;
}
.single-siblings__prev svg {
	transform: translate(-1px, 1px);
}
.single-siblings__next svg {
	transform: translate(1px, 1px);
}
@media (max-width: 992px) {
	.single-siblings__prev svg {
		transform: translate(-1px, 0px);
	}
	.single-siblings__next svg {
		transform: translate(1px, 0px);
	}
}
@media (min-width: 768px) {
	.single-siblings__prev:hover,
	.single-siblings__next:hover {
		background: var(--color-red);
		border-color: var(--color-red);
	}
	.single-siblings__prev:hover svg,
	.single-siblings__next:hover svg {
		stroke: var(--color-white);
	}
}
.single-top {
	display: grid;
	grid-template-columns: calc(57% - 20px) 1fr;
	column-gap: 30px;
	row-gap: 20px;
	padding: 0 0 30px;
}
.single-top__left {
	position: relative;
}
.single-top__badge.badge-box {
	top: 20px;
	right: 20px;
}
.single-top__badge .badge-box__item {
	--sticker-size: 38px;
}
.single-top__badge .badge-box__item.percent {
	font-size: 18px;
}
.single-top__img {
	border-radius: 8px;
	overflow: hidden;
}
.single-top__name {
	margin: 0 0 5px;
}
.single-top__info {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--color-black);
	margin: 0 0 25px;
}
.single-top__description {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--color-black);
	margin: 0 0 25px;
}
.single-top__offer {
	display: flex;
	justify-content: space-between;
	margin: 0 0 30px;
}
.single-top__offer.sale {
	padding: 0 0 20px;
}
.single-top__price {
	display: flex;
	align-items: baseline;
}
.single-top__price .price-box__regular,
.single-top__price .price-box__sale {
	font-size: 24px;
}
.single-top__price .price-box__old {
	font-size: 18px;
	margin: 0 0 0 10px;
}
.single-top__qty {
	width: 76px;
}
.single-top__qty .qty-box__minus,
.single-top__qty .qty-box__plus {
	width: 20px;
	height: 20px;
}
.single-top__qty .qty-box__plus {
	background: var(--color-red);
}
.single-top__qty .qty-box__minus svg,
.single-top__qty .qty-box__plus svg {
	width: 12px;
	height: 12px;
}
.single-top__qty .qty-box__plus svg {
	stroke: var(--color-white);
}
.single-top__qty .qty-box__input {
	font-size: 14px;
}
.single-top__buy {
	width: 90px;
	height: 35px;
}
.single-top__spollers {
	display: grid;
	gap: 15px;
}
.single-set {
	display: grid;
	gap: 8px;
}
.single-set__item {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--color-black);
}

.single-description__title {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--color-black);
	margin: 0 0 5px;
}

.single-reviews .module-box__header {
	align-items: center;
}
.single-reviews__add {
	grid-column: 3/4;
	height: 40px;
	width: 170px;
}
.single-reviews__list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}
.single-reviews__show {
	margin: 15px 0 0 0;
}

body[class*='information-contact'] .main-column,
body[class*='information-information'] .main-column,
body[class*='blog-article'] .main-column {
	padding: 0 0 50px;
}
body[class*='information-information'] .page-content,
body[class*='blog-article'] .page-content {
	max-width: 740px;
	margin: 0 auto;
}
body[class*='information-information'] .page-title,
body[class*='blog-article'] .page-title {
	margin: 0 0 20px;
}

.articles-rows {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 20px;
	row-gap: 50px;
	margin: 0 0 var(--module-padding);
}

.contacts,
.payments {
	max-width: 800px;
}
body[class*='information-contact'] .contacts,
body[class*='information-contact'] .payments,
body[class*='information-contact'] .ingredients-info {
	max-width: 680px;
}
body[class*='information-contact'] .contacts {
	margin: 0 auto 40px;
}
body[class*='information-contact'] .payments {
	margin: 0 auto 60px;
}
body[class*='information-contact'] .ingredients-info {
	margin: 0 auto;
}

.contacts__wrap,
.payments__wrap {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}

body[class*='account-'] .page-content {
	max-width: 700px;
	margin: 0 auto;
}
body[class*='account-'] .simplecheckout-rule-group {
	display: none;
}
.simple.form__submit {
	display: inline-grid;
	width: 140px;
	height: 40px;
}
.simple-content {
	margin: 0;
}

.account-add-address {
	width: 140px;
	height: 40px;
	margin: 0 0 30px;
}

.account-adresses__main {
	margin: 0 0 20px;
}
.account-adresses__title {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--color-black);
	margin: 0 0 10px;
}
.account-adresses__secondary {
	display: grid;
	gap: 10px;
}

.account-adress {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	max-width: 310px;
	padding: 12px 40px 12px 25px;
	border: 1px solid var(--color-grey-light);
	border-radius: 25px;
	position: relative;
}
.account-adress__edit {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	border: 0;
	background-color: transparent;
	position: absolute;
	top: 5px;
	right: 5px;
}
.account-adress__edit {
	stroke: var(--color-black);
}

@media (min-width: 768px) {
	.account-adress__edit:hover {
		stroke: var(--color-red);
	}
}

.success {
	display: flex;
	align-items: center;
	min-height: 100vh;
	padding: 20px;
}
.success__wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 1px solid #efefef;
	border-radius: 8px;
	max-width: 1180px;
	width: 100vw;
	padding: 65px 20px;
	margin: 0 auto;
}
.success__logo {
	display: block;
	width: 120px;
	height: 120px;
	margin: 50px auto;
}
.success__subtitle {
	line-height: 1.8;
	margin: 0 0 5px;
}
.success__description {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	color: var(--color-black);
	margin: 0 0 30px;
}
.success__description br {
	display: none;
}
.success__btn {
	display: inline-flex;
	width: 140px;
	height: 45px;
	margin: 0 auto;
}

.simplecheckout-block-content .form__textarea {
	height: auto;
	padding: 0 15px;
	line-height: 40px;
}

#buttons .btn {
	width: 100%;
	height: 45px;
}

.checkout-simplecheckout .wrapper {
	padding: 0;
}
.checkout-simplecheckout .header,
.checkout-simplecheckout .footer,
.checkout-simplecheckout .aside-left,
.checkout-simplecheckout .aside-right {
	display: none;
}

.simplecheckout > #buttons.simplecheckout-button-block {
	display: none;
}

#simplecheckout_proceed_payment.simplecheckout-proceed-payment {
	display: none !important;
}

.simplecheckout-right-column .simplecheckout-button-block,
.simplecheckout-button-block:not(#buttons) {
	margin: 25px 0 0;
}

@media (min-width: 1200px) {
	.cart-bar #buttons.simplecheckout-button-block {
		display: none;
	}
}

@media (max-width: 1199px) {


	.resDelivWrap{
	display: none;
	}


	.mobile-tg{
	display: flex;
	}

	.header__right .dotbarHeadDelivery, .header__right .dotbarHeadBut{
	display: none;
	}

	.dot_bar_header .header__right{
		display: none !important;
	}

	.simplecheckout-right-column #buttons.simplecheckout-button-block {
		display: none !important;
	}
	#buttons .btn {
		height: 35px;
	}

	.dotbarHeadReserv, .dotbarHeadDelivery{
		width:100%;

	}
}

.cart-bar__confirm[disabled] {
	pointer-events: none;
}

.simplecheckout-wrap {
	max-width: 1220px;
	padding: 55px 0;
	margin: 0 auto;
}
.simplecheckout-header {
	display: flex;
	justify-content: space-between;
	margin: 0 0 25px;
}
.simplecheckout-title {
	font-size: 48px;
	font-weight: 700;
	line-height: 1.2;
	color: var(--color-black);
}
.simplecheckout-continue {
	width: 200px;
	height: 45px;
}
.simplecheckout-step {
	display: grid;
	grid-template-columns: 1fr 420px;
	column-gap: 70px;
	padding: 45px 80px;
	border: 1px solid #efefef;
	border-radius: 8px;
}

.simplecheckout__scroll {
	max-height: 490px;
	overflow-y: auto;
	overflow-x: hidden;
	position: relative;
}
.simplecheckout__scroll .simplebar-placeholder {
	width: 100% !important;
}
/* .simplecheckout__scroll.simplebar-scrollable-y::before {
	content: '';
	position: absolute;
	top: 2px;
	bottom: 2px;
	right: 2px;
	border-right: 3px solid var(--color-grey);
	border-radius: 63px;
}
.simplecheckout__scroll .simplebar-scrollbar::before {
	background: var(--color-red);
} */
.simplecheckout__scroll.simplebar-scrollable-y::before {
	content: '';
	position: absolute;
	top: 2px;
	bottom: 2px;
	right: 2px;
	border-right: 3px solid transparent;
	border-radius: 63px;
}
.simplecheckout__scroll .simplebar-scrollbar::before {
	background: var(--color-grey-light);
}
.simplecheckout__products {
	display: grid;
	row-gap: 20px;
}
.simplecheckout__totals {
	margin: 20px 0 0;
	padding: 20px 0 0;
	border-top: 1px solid var(--color-grey-light);
}
.simplecheckout-total {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.simplecheckout-total__name {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
.simplecheckout-total__value {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
}
.simplecheckout-total__value span {
	font-size: 16px;
	font-weight: 700;
}

#simplecheckout_customer,
#simplecheckout_shipping,
#simplecheckout_shipping_address,
#simplecheckout_payment {
	display: grid;
	row-gap: 10px;
	margin: 0 0 25px;
}

#simplecheckout_customer .simplecheckout-block-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 10px;
	row-gap: 20px;
}

#simplecheckout_shipping .simplecheckout-block-content {
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: max-content;
	column-gap: 30px;
	row-gap: 20px;
}

#simplecheckout_shipping_address .checkout-heading,
.row-shipping_address_address_id {
	display: none;
}
#simplecheckout_shipping_address .simplecheckout-block-content {
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: repeat(3, 90px) 1fr;
	column-gap: 9px;
	row-gap: 20px;
}
#simplecheckout_shipping_address .row-shipping_address_address_1,
#simplecheckout_shipping_address .row-shipping_address_city {
	grid-column: 1/5;
}
#simplecheckout_shipping_address .row-shipping_address_house {
	grid-column: 1/2;
}
#simplecheckout_shipping_address .row-shipping_address_entrance {
	grid-column: 2/3;
}
#simplecheckout_shipping_address .row-shipping_address_floor {
	grid-column: 3/4;
}
#simplecheckout_shipping_address .row-shipping_address_flat {
	grid-column: 4/5;
}
#simplecheckout_shipping_address .row-shipping_address_callback {
	display: none;
}
#simplecheckout_shipping_address .row-shipping_address_delivery_time {
	grid-column: 1/3;
	display: flex;
	align-items: center;
}
#simplecheckout_shipping_address .row-shipping_address_delivery_time > div {
	display: grid;
	grid-template-columns: repeat(2, 95px) 1fr;
	column-gap: 9px;
	row-gap: 20px;
	align-items: center;
	width: 100%;
}
#simplecheckout_shipping_address .row-shipping_address_delivery_date {
	grid-column: 3/5;
}
#simplecheckout_shipping_address .row-shipping_address_cashfrom,
#simplecheckout_shipping_address .row-shipping_address_sticks,
#simplecheckout_shipping_address .row-shipping_address_sticks2,
#simplecheckout_shipping_address .row-shipping_address_pet {
	display: none;
}

#simplecheckout_payment .simplecheckout-block-content {
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: repeat(3, 105px) 1fr;
	column-gap: 9px;
	row-gap: 20px;
	align-items: center;
}
#simplecheckout_payment .simplecheckout-block-content > div {
	display: flex;
	align-items: center;
	width: 100%;
}

#simplecheckout_comment {
	display: grid;
	row-gap: 15px;
}
/*#simplecheckout_comment .simplecheckout-block-content {*/
/*	display: grid;*/
/*	grid-auto-flow: column;*/
/*	grid-template-columns: 130px 1fr;*/
/*	column-gap: 9px;*/
/*	row-gap: 20px;*/
/*}*/
#simplecheckout_comment .row-shipping_address_callback {
	display: none;
	/*align-items: center;*/
	/*grid-column: 1/2;*/
}
#simplecheckout_comment .row-order_comment {
	grid-column: 2/3;
}


.checkout-empty .simplecheckout-button-right .btn {
	width: 200px;
	height: 45px;
}

.simplecheckout-rule-group {
	display: none;
}

.simplecheckout-additional-fields .qty-box {
	width: 60px;
}
.simplecheckout-additional-fields .qty-box__minus,
.simplecheckout-additional-fields .qty-box__plus {
	background: var(--color-grey-light);
	width: 18px;
	height: 18px;
}
.simplecheckout-additional-fields .qty-box__minus svg,
.simplecheckout-additional-fields .qty-box__plus svg {
	stroke: var(--color-black);
	width: 10px;
	height: 10px;
}
@media (min-width: 768px) {
	.simplecheckout-additional-fields .qty-box__minus:hover,
	.simplecheckout-additional-fields .qty-box__plus:hover {
		background: var(--color-red);
	}
	.simplecheckout-additional-fields .qty-box__minus:hover svg,
	.simplecheckout-additional-fields .qty-box__plus:hover svg {
		stroke: var(--color-white);
	}
}
.simplecheckout-additional-fields .qty-box__input {
	font-size: 14px;
}

@media (max-width: 1399px) {
	.header__wrap,
	.page-colums,
	.footer-colums {
		column-gap: 30px;
	}

	.header__wrap,
	.header__center {
		column-gap: 30px;
	}
}

@media (max-width: 1359px) {
	.header__center {
		grid-template-columns: max-content 1fr;
	}
	.header__phones {
		display: none;
	}

	.dot_bar_header .header__phones{
		display: block;
	}



	.footer-colums {
		display: block;
		grid-template-columns: unset;
		column-gap: unset;
	}
	.footer-column {
		grid-column: unset;
	}
	.footer__top {
		column-gap: 20px;
	}
	.footer-menu {
		column-gap: 35px;
	}

	.single-top__name {
		font-size: 24px;
	}
}

@media (max-width: 1280px) {
	.products-rows {
		grid-template-columns: repeat(3, 1fr);
	}

	.articles-rows {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 1199px) {

	/* dot bar */

	.dot_bar_header .header__phones.header_dotbar_address{
		display: none;
	}


	.dot_footer.dot_bar_footer .footer__top {
		grid-template-columns: repeat(2, 1fr)  !important;
		grid-template-rows: repeat(5, min-content) !important;
		column-gap: 35px;
		row-gap: 15px !important;
		padding: 30px 0 15px;
	}
	.dot_bar_footer .footer__logo{
		display: none;
	}

	.dot_bar_footer .footer__menu {
		grid-row: 1/2;
		grid-column: 1/2;
	}
	
	.dot_bar_footer .footer__phones {
		grid-row: 1/2;
		grid-column: 2/2;
	}

	.dot_bar_footer .footer__address {
		grid-row: 2 / 3;
		grid-column: 1 / 2;
	}

	.dot_bar_footer .footer__worktime {
		grid-row: 2 / 3;
		grid-column: 2 / 2;
	}

	.dot_bar_footer .footer_map{
		grid-row: 4/5;
		grid-column: 1/3;
	}

	.dot_bar_footer .footer__payments {
		grid-row: 5/6;
		grid-column: 1/2;
	}

	
	
	
	.dot_bar_footer .footer-menu {
		grid-template-columns: 1fr;
		grid-auto-flow: row;
	}
	.dot_bar_footer  .footer-menu__item.left,
	.dot_bar_footer  .footer-menu__item.right {
		grid-column: unset;
	}

	.dot_bar_header .header__wrap {
		grid-template-columns: 96px 1fr 24px 21px 21px;
		gap:15px;
	}
	

	/* dot bar */


	.wrapper {
		padding-top: calc(var(--header-height) + 15px);
		padding-bottom: 55px;
	}

	.page-header {
		display: grid;
		/* grid-template-columns: 1fr max-content; */
		/* column-gap: 20px; */
		/* align-items: center; */
	}

	.page-header .filter-burger {
		margin-top: 25px;
	}

	.page-header,
	:not(.page-header) > .page-title {
		margin: 0 0 20px;
	}

	.filter-burger {
		display: grid;
	}

	.header {
		position: fixed;
		right: var(--pr);
	}

	.header__wrap {
		grid-template-columns: 97px 1fr 18px 18px 21px;
		gap: 20px;
	}
	.header__center,
	.header__right {
		transform: translate(0, 0);
	}
	.header__phones {
		display: block;
	}
	.header__burger {
		display: flex;
	}
	.header__center,
	.header__right,
	.header__links {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.header__left {
		transform: translate(0, 0);
	}
	.header__logo {
		width: 57px;
	}
	.header__center {
		grid-template-columns: unset;
		gap: 0;
	}
	.header__city,
	.header__phones .phones-box__wrap,
	.header__menu,
	.header__account .account-btn__text,
	.header__socials,
	.header__language {
		display: none;
	}
	.dotBarMenuModal .header__phones.header_dotbar_address .phones-box__wrap, .dotBarMenuModal .header__phones.header_dotbar_phones .phones-box__wrap{
		display: block;
	}

	.header_dotbar_address.header__phones .phones-box__item, .header_dotbar_phones.header__phones .phones-box__item{
		gap: 6px;
	}

	.popup-dotBar-address, .popup-dotBar-phones, .popup-dotBar-map{
	margin-bottom: 30px;
	}

	.popup-dotBar-map{
	margin-top: 30px;
	}

	.popup-dotBar-map iframe{
		height: 250px;
	}

	.popup-dotBar-reserv{
		margin-bottom: 20px;
		margin-top: auto;
	}

	.popup-dotBar-delivery{
		margin-top: 0;
		margin-bottom: auto;

	}



	.header__phones .phones-box__item,
	.header__account .account-btn {
		gap: 0;
	}

	.page-colums,
	.footer-colums {
		display: block;
		grid-template-columns: unset;
		column-gap: unset;
	}
	.footer-column {
		grid-column: unset;
	}

	.aside-left,
	.aside-right {
		display: none;
	}

	.products-rows {
		grid-template-columns: repeat(4, 1fr);
		row-gap: 35px;
	}

	.articles-rows {
		grid-template-columns: repeat(4, 1fr);
		row-gap: 20px;
	}

	.simplecheckout-step {
		grid-template-columns: 1fr 340px;
		column-gap: 30px;
		padding: 20px;
	}
	#simplecheckout_shipping_address .simplecheckout-block-content {
		grid-template-columns: repeat(4, 1fr);
	}
	#simplecheckout_shipping_address .row-shipping_address_house {
		grid-column: 1/3;
	}
	#simplecheckout_shipping_address .row-shipping_address_entrance {
		grid-column: 3/5;
	}
	#simplecheckout_shipping_address .row-shipping_address_floor {
		grid-column: 1/3;
	}
	#simplecheckout_shipping_address .row-shipping_address_flat {
		grid-column: 3/5;
	}

	#simplecheckout_payment .simplecheckout-block-content {
		grid-template-columns: repeat(3, 95px) 1fr;
	}
	.simplecheckout-additional-fields {
		display: grid;
		grid-template-columns: 1fr;
		row-gap: 15px;
	}
	.row-shipping_address_sticks,
	.row-shipping_address_sticks2 {
		display: grid;
		grid-template-columns: 130px max-content;
	}
	.checkout-simplecheckout .cart-bar__btn {
		display: none;
	}
	.checkout-simplecheckout .cart-bar__confirm {
		display: grid;
	}
}

@media (max-width: 991px) {
	.products-rows {
		grid-template-columns: repeat(3, 1fr);
	}

	.articles-rows {
		grid-template-columns: repeat(3, 1fr);
	}

	.simplecheckout-title {
		font-size: 36px;
	}
}

@media (max-width: 767px) {
	.dotted-module-box{
	position: relative;
    width: 100%;
    padding-bottom: 46.96% !important;
	}

	.dotted-module-box img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
		object-fit: cover;
		object-position: center;
	}
	.footer__top {
		grid-template-columns: repeat(4, 1fr);
	}
	.footer__logo {
		display: none;
	}
	.footer__phones {
		grid-row: 1/2;
		grid-column: 3/4;
	}
	.footer__socials {
		grid-row: 2/3;
		grid-column: 3/4;
	}
	.footer__worktime {
		grid-row: 1/2;
		grid-column: 4/5;
	}

	.footer__top {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(4, min-content);
		column-gap: 35px;
		row-gap: 15px;
		padding: 30px 0 15px;
	}
	.footer__menu {
		grid-row: 1/4;
		grid-column: 1/2;
	}
	.footer__payments {
		grid-row: 4/5;
		grid-column: 1/2;
	}
	.footer__phones {
		grid-row: 1/2;
		grid-column: 2/3;
	}
	.footer__worktime {
		grid-row: 2/3;
		grid-column: 2/3;
	}
	.footer__socials {
		grid-row: 4/5;
		grid-column: 2/3;
	}
	.footer-menu {
		grid-template-columns: 1fr;
		grid-auto-flow: row;
	}
	.footer-menu__item.left,
	.footer-menu__item.right {
		grid-column: unset;
	}
	.footer__go {
		bottom: 15px;
	}
	.footer__bottom {
		display: grid;
		grid-auto-flow: row;
	}

	.single-top {
		display: grid;
		grid-template-columns: 1fr;
		column-gap: 30px;
		row-gap: 20px;
		padding: 0 0 32px;
	}
	.single-top__badge .badge-box__item {
		--sticker-size: 40px;
	}
	.single-top__info {
		margin: 0 0 20px;
	}
	.single-top__description {
		margin: 0 0 20px;
	}
	.single-top__offer {
		margin: 0 0 35px;
	}
	.single-top__spollers {
		gap: 10px;
	}

	.contacts__wrap,
	.payments__wrap {
		display: grid;
		grid-template-columns: 1fr;
	}

	.checkout-simplecheckout .wrapper {
		padding-top: calc(var(--header-height) + 15px);
	}
	.checkout-simplecheckout .header {
		display: flex;
	}
	.simplecheckout-wrap {
		padding: 30px 0 calc(var(--cart-bar-height) + 30px);
	}
	.simplecheckout-header {
		display: none;
	}
	.simplecheckout-step {
		grid-template-columns: 1fr;
		padding: 0;
		border: 0;
	}
	.simplecheckout__scroll,
	.simplecheckout__totals {
		display: none;
	}
}

@media (max-width: 575px) {
	.products-rows {
		grid-template-columns: repeat(2, 1fr);
	}

	.articles-rows {
		grid-template-columns: repeat(1, 1fr);
	}

	.single-reviews__list {
		grid-template-columns: 1fr;
	}

	.success__wrap {
		padding: 35px 0;
		border: 0;
	}
	.success__title {
		font-size: 28px;
	}
	.success__description br {
		display: block;
	}
}
